/*local styles in addition to bootstrap and bootstrap-accessibility css files*/

/*move document body down 50px to account for navbar*/
body {
	line-height: 1.8em;
}


#cookie-info
{
display: block; 
background: #FFD900; 
padding:10px 0px 10px 0px; 
font-family:arial; 
color: black;
}

.invisible
{
display: none;
visibility: hidden;
}

/*.core
{
margin-top:50px;
}*/
div.navbartext a {
	color: #fff !important;
    float: left;
    margin: 10px 0;
	font-size: 16px;
	}
.navbar-inverse {
	background-color: #444;
	border-bottom: 1px solid #2d5145;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: relative;
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
	font-size: 16px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #96c11f;
}
ul.nav.navbar-nav {
	width: 100%;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background-color: #96c11f;
    color: #fff;
}

.navbar-toggle {
	float: left;
	margin-left: 14px;
}
.navbar-collapse.collapse {
   /* display: inline-block !important;*/
   float: left;
}

.navbar {
	margin-bottom: 0px !important;
}
.navbar-nav {
    float: none !important;
}    
.search {
	margin: 6px 0px;
	float:left;
/*	width: calc(90% - 50px);*/
}
#search_image {
	margin: 6px 0px;
}
#cse-search-box {
	line-height: 1.5em;
}
input#q {
	width: auto;
	height: 1.9em;
}

.jumbotron {
    background-color: #fff;
    background-image: url("/images/WebHeader2.gif");
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
	padding: 7px 0;
}


.jumbotron h1
{
font-size: 51px;
color: #fff;
}

/*my situation button*/
.btn-lg, .btn-group-lg > .btn {
    border-radius: 6px;
    font-size: 16px;
    line-height: 1.33;
    padding: 8px 14px;
}


#CI_logo {
	float: left; 
	margin: 24px 10px 0px 5px; 
	height: 45px; 
	width: 45px;
}

.btn-primary {
    background-color: #fff;
    border-color: #357ebd;
    color: #007ab2;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #3276b1;
    border-color: #fff;
    color: #fff;
}
#breadcrumbs{
	border-bottom: 1px solid #F3F3F3;
    margin-top: 15px;
    padding-bottom: 10px;
	/*font-weight: bold;*/
}
#breadcrumbs a {
    color: #763d64;
}	
.topic {
	clear:both;
}
#langswitch {
	border-radius: 5px;
    margin: 13px; 
	color: #fff;
}
#langswitch a {
	border: 1px solid #fff;
    border-radius: 3px;
    padding: 3px;
	font-size: 14px;
	color: #fff;
}
#langswitch a:hover,#langswitch a:focus,#langswitch a:active {
	border: 1px solid #96c11f;
	color: #96c11f;
}

#otherlangs {
	float: right;
	background: #F3F3F3;
	padding: 10px 30px 0 0;
}
#otherlangs ul {
	list-style: none;
}
ul.anchorlinks {
	display: table-row;
	list-style: square;
}
ul.anchorlinks li {
   float: left;
	margin: 5px 15px;
    padding: 0;
}

div.topic h1 {
	font-size: 2em;
}
div.topic h2 {
   background: none repeat scroll 0 0 #f3f3f3;
    font-size: 22px;
    font-weight: bold;
    margin-left: -20px;
    padding: 5px 20px;
}
/*div.topic a {
	    color: #273583;
		text-decoration: underline;
}*/
p {
    margin: 0 0 14px;
}
.col-md-4 {
	height: auto;
}
div.col-md-4 h2, div.col-md-4 h2 a {
    color: #007ab2;
    font-size: 26px;
}
div.col-md-4 h2 a:visited {
    color: #763d64;
    font-size: 26px;
}
.btn-default {
    color: #444;
    border-color: #444;
}
#news {
	background-color: #f3f3f3;
    border-radius: 5px;
    height: auto;
	margin: 0 10px;
}
#news h2 {
	padding-top: 20px
}
/*a.overview, a.overview:hover, a.overview:focus, a.overview:active {
	color: #BD5127;
	font-weight: bold;
}*/
div.overview {
	background: url("/images/CI_logo_overview.gif") no-repeat scroll 5px 5px #f3f3f3   ;
	min-height: 80px;
}

div.overview h3, div.overview p {
	margin-left: 50px !important;
		padding: 0px 10px 0;
}
div.overview h3 {
	padding: 14px 10px 0;
}

h1 {
    color: #28566b;
}
h2 {
    font-size: 26px;
}
div#content h3 {
    color: #28566b;
    font-size: 18px;
    font-weight: bold;
    margin: 24px 0 8px;
}
div#content h4 {
	color: #666;
    font-size: 16px;
	font-weight: bold;
	 margin: 16px 0 6px;
}
p.doc_description {
	margin: 0 0 25px;
}
div.topic a {
	text-decoration: underline;
}
div.topic a:hover, div.topic a:focus {
	background-color: #f3f3f3;
}
a {
 color: #007ab2;
}
a:hover, a:focus {
	color: #428bca;
}
a:visited {
	color: #763d64;
}
table {
    background-color: #BABABA;
    border: 1px solid #888888;
}
td,tr,th {
    border: 1px solid #888888;
    border-spacing: 0;
    margin: 0;
    padding: 0;
}
tr:nth-child(2n) td {
    background-color: #FFFFFF;
}
td {
    background-color: #f5f1ed;
    /*border-style: none;*/
    padding: 5px 15px;
    text-align: left;
}
th {
background-color: #f5e9e0;
border-style: none;
    padding: 5px 15px;
    text-align: left;
}

#lastupdated {
	 background: none repeat scroll 0 0 #f3f3f3;
    float: left;
    padding: 5px;
    width: 50%;
}
#backtotop {
	 background: none repeat scroll 0 0 #f3f3f3;
    float: right;
    padding: 5px;
    width: 50%;
}

.hidden {
display: none;
}
/*footer {
	float: left;
	width: auto;
}*/
.footer_logo {
	float: right;
}
.footer_text {
	float: left;
}

/* The following applies only to the search results page */
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0 !important;
}
.gsc-above-wrapper-area, .gs-bidi-start-align {
    line-height: 1;
    padding: 0;
}

.search_results td, .search_results tr, .search_results input, .gsc-above-wrapper-area, .gsc-wrapper, .gsc-input, #gs_id50, .gsc-above-wrapper-area-container, .gsc-table-cell-snippet-close {
	background-color: #fff !important;
	border: none !important;
}
.gsc-orderby-container {
    display: none;
}
.gsc-resultsHeader {
	display: none;
}
.gsc-table-result {
	background-color: #fff !important;
	border: none !important;
	/*font-size: 10px !important;*/
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top {
	padding: 0px !important;
	line-height: 1.5 !important;
}
.gsc-search-box {
	display: none;
}
.gsc-result .gs-title {
	height: auto !important;
}

/* End of search results styles */

@media (min-width:992px) {	
.col-md-4 {
	height: 220px;
}
#news {
	margin: 0px;
}
#news h2 {
	padding-top: 0px
}
}

@media (min-width:770px) {
.navbartext {
	display: none;
}
.search {
	float:right;
}

}

@media (max-width:770px) {
.navbar-collapse.collapse {
   float: none;
}
.jumbotron, #breadcrumbs {
/*	padding-top: 60px;*/
}

.jumbotron h1
{
font-size: 36px;
}

#CI_logo {
	float: left; 
	margin: 25px 5px 0px 5px; 
	height: 30px; 
	width: 30px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:active {
    color: #96c11f;
}

}

@media (max-width:991px) {
.jumbotron {
    background-color: #007ab2;
    background-image: none;
}
	
}





